/* CSS Document */
p.first {
	margin-top: 20px;
}
#content p.gal {
	margin: 0px 0px 10px 195px;
	font-size: 75%;
}
#content h2.gal {
	padding: 0px 0px 10px 195px;
}
blockquote {
	font:95% verdana, helvetica, sans-serif;
}
#crumb_nav {
	background-color: #666;
	border-top: 1px solid #999;
	border-bottom: 1px solid #000;
}
#crumb_nav h1 {
	font: bold 85% Georgia, "Times New Roman", Times, serif;
	color: #fff;
}
#crumb_nav h1 a {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #fff;
}
#crumb_nav #crumb a {
	color: #e6e6e6;
	font-size: 100%;
}
#crumb_nav #crumb span {
	color: #e6e6e6;
	font-size: 100%;
}
#content {
	border: 0px solid #d5e9f1;
	margin: 0px 15px 0px 15px;
	font:90% verdana, helvetica, sans-serif;
	background-color: #fff;
	text-align:left;
	padding: 0px 0px 0px 0px;
}
/* left nav rules */
#content #left_nav {
	float: left;
	border: 5px solid #d5e9f1;
	width: 174px;
	margin: 0px 0px 15px 0px;
	font:90% verdana, helvetica, sans-serif;
	background-color: #fbfbe5;
	text-align:left;
	padding: 0;
}
#left_nav span {
	color: #666;
	font-weight: 500;
}
#content #left_nav h3 {
	padding: 5px 0px 5px 10px;
	font-size: 85%;
	border-bottom: 0px;
	margin: 0px 10px 0px 10px;
	border-bottom: 1px dotted #fea51d;
}
#content #left_nav h3.Col_home {
	padding: 0px 0px 5px 10px;
	font-size: 85%;
	border-bottom: 0px;
}
#content #left_nav h3.noborder {
	padding: 5px 0px 5px 0px;
	font-size: 85%;
	border-bottom: 0px;
}
#content #left_nav h3.browseborder {
	padding: 5px 0px 5px 0px;
	margin-top: 5px;
	font-size: 85%;
	border-bottom: 0px;
	border-top: 1px dotted #fea51d;
}

#left_nav #sub_search label {
	margin-left: 0px;
	font-family: verdana, Helvetica, sans-serif;
	font-size: 80%;
	color: #666;
	
}
#sub_search label span {
	font-size: 130%;
	font-weight: bold;
	color:#ff6600;
}
#sub_search {
	padding: 0px 5px 0px 10px;
	background-color: #ecf8ff;
	border-bottom: 1px dotted #1f1f1d;
}
#sub_search form {
	padding-top: 5px;
	height: auto;
	background-color: #ecf8ff;
}
#left_nav #sub_search form input.button {
	background-color: #fff;
	width: 27px;
	color: #ff6600;
	font-weight:bold;
	margin: 0px 0px 1px 0px;
	font-size: 85%;
	border: 2px solid #ff6600;
}
#sub_search form a {
	font-size: 80%;
	font-weight: 300;
}
#left_nav ul {
	margin: 0;
	padding: 0;
}
#left_nav ul li span {
	font:  normal 100%  verdana, helvetica, sans-serif;
}
#left_nav ul li a {
	font:  bold 95%  verdana, helvetica, sans-serif;
}
#left_nav ul#green {
	margin: 0;
	padding: 5px 0px 0px 0px;
}
ul#blue li {
	
	list-style-type: none;
	background: transparent url(../../images/arrow_blue1.gif) no-repeat 0px 4px;
	font:  bold 95%  verdana, helvetica, sans-serif;
	display: block; 
	line-height: 14px;
	padding: 0px 5px 0px 15px; 
	margin-left: 10px;
	margin-bottom: 0px;
}
ul#red li {
	
	list-style-type: none;
	background: transparent url(../../images/arrow_red.gif) no-repeat 0px 4px;
	font:  normal 95%  verdana, helvetica, sans-serif;
	line-height: 14px;
	display: block; 
	padding: 0px 5px 0px 15px; 
	margin-left: 10px;
	margin-bottom: 0px;
}
ul#green li {
	
	list-style-type: none;
	background: transparent url(../../images/arrow_green.gif) no-repeat 0px 4px;
	font:  bold 95%  verdana, helvetica, sans-serif;
	display: block; 
	line-height: 14px;
	padding: 0px 5px 0px 15px; 
	margin-left: 10px;
	margin-bottom: 0px;
}
ul#red ul#arrow li, ul#red ul#arrow1 li, ul#red ul#arrow2 li, ul#red ul#arrow3 li, ul#green ul#arrow2 li, #content #left_nav ul#blue ul li {
	
	list-style-type: none;
	background: transparent url(../../images/arrow_only.gif) no-repeat 0px 5px;
	display: block; 
	padding: 0px 5px 2px 15px; 
	font-size: 95%;
	margin-left: 0px;
	margin-bottom: 0px;
}
ul#red ul#arrow li a, ul#red ul#arrow1 li a, ul#red ul#arrow2 li a, ul#red ul#arrow3 li a, ul#green ul#arrow2 li a, #content #left_nav ul#blue ul li a, ul#blue ul#arrow4 li a {
	font-size: 110%;
	font-weight:100;
}
#left_nav_foot {
	background-color: #fff;
	vertical-align: bottom;
	padding: 0px 10px 10px 10px;
	margin-top: 10px;
	border-top: 1px dotted #1f1f1d;
}
#left_nav_foot p {
	padding-top: 10px;
}
#left_nav_foot a {
	font-size: 95%;
}
#left_nav_foot p.foot_top {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ff6600;
}
#left_nav_foot p.foot_top span {
	font-weight: 800;
}
#left_nav_foot p.foot_top_multi {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
#left_nav_foot p.foot_top_multi span {
	font-weight: 800;
}
/*  end left nav rules  */
/* header image */
#header_image {
	float:left;
	width: 234px;
	margin: 0px 0px 0px 15px;
	font-size: 75%;
}
#header_image a {
	font-size: 95%;
}
#page_head {
	width: 272px;
	margin: 0px 0px 0px 440px;
	height: 175px;
	background: transparent url(../images/coll_box.gif) no-repeat;
}
#page_head h1 {
	color: #990000;
	line-height: 105%;
	margin: 0px 15px 20px 15px;
	padding: 30px 0px 10px 0px;
	font-size: 140%;
	border-bottom: 1px dotted #ff6600;
}
#page_head p {
	
	margin: 20px 15px 10px 15px;
	color: #000;
	font: 80% Georgia, "Times New Roman", Times, serif;
}
/* collection page title */
#title {
	margin: 0px 0px 0px 195px;
	height: 48px;
	font:90% verdana, helvetica, sans-serif;
	background: transparent url(../../images/coll_dots1.gif) no-repeat;
	text-align:left;
	padding: 10px 0px 0px 0px;
}
#title2 {
	margin: 0px 0px 0px 195px;
	height: 58px;
	font:90% verdana, helvetica, sans-serif;
	background: transparent url(../../images/coll_dots1a.gif) no-repeat;
	text-align:left;
	padding: 10px 0px 0px 0px;
}
#title h1, #title2 h1 {
	color: #990000;
	padding: 0px 0px 0px 15px;
	font-size: 130%;
	line-height: 130%;
}
#overview {
	margin: 60px 0px 0px 15px;
	font:90% verdana, helvetica, sans-serif;
}
#overview h2 {
	color: #e66700;
	background-color: transparent;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 180px;
	font-size: 110%;
	border-bottom: 1px dotted #e66700;
}
/* end overview content rules*/

/* page nav rule */
#page_nav {
	width: 515px;
	height: auto;
	margin: 10px 0px 20px 195px;
	padding: 10px 0px 10px 0px;
	background-color: #f4fbdd;
	vertical-align: middle;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	border: 1px dotted #a4d248;
}
#page_nav a {
	padding: 2px;
	font-weight: 400;
	margin: 7px;
}
/*extra page nav box for user instructions in stern-lincoln*/
#instructions {
	width: 515px;
	height: auto;
	margin: 0px 0px 20px 195px;
	padding: 10px 0px 10px 0px;
	background-color: #f4fbdd;
	vertical-align: middle;
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	border: 1px dotted #a4d248;
	text-align: center;
}
/* end page nav rules*/
/*timeline and essay nav styles */
#text {
	width: 480px;
	font-size: 95%;
	margin: 0px 0px 0px 195px;
}
#text p {
	padding: 0px 0px 10px 0px;
}
#text p a {
	font-size: 100%;
}
#text h3 {
	margin: 0;
	padding: 10px 0px 5px 0px;
	font-size: 85%;
	line-height: 125%;
}
#text ul {
	margin-left: 5px;
}
#text ul li {
	list-style-type: none;
	background: transparent url(../../images/arrow_only.gif) no-repeat 0px 5px;
}
#text ul li a {
	margin-left: 0px;
}
/* end overview content rules*/
/*timeline and essay nav styles */

/* timeline and essay  */
#t {
	float: left;
	font-size: 85%;
	width: 220px;
	height: 52px;
	background: #fff url(../images/time_box.gif) no-repeat;
	margin: 20px 0px 5px 0px;
}
#t a {
	display: block;
	margin: 0px 0px 0px 60px;
	padding-top: 5px;
	font-size: 90%;
}
#t p {
	margin: 0px 0px 0px 60px;
	padding-top: 0px;
	font-size: 90%;
}
#e {
	margin: 20px 0px 0px 225px;
	height:52px;
	width: 220px;
	font-size: 85%;
	background: #fff url(../images/essay_box.gif) no-repeat;
}
#e a {
	display: block;
	margin: 0px 0px 0px 60px;
	padding-top: 5px;
	font-size: 90%;
}
#e p {
	margin: 0px 0px 0px 60px;
	padding-top: 0px;
	font-size: 90%;
}
/*  end  styles  */
/* image gallery rules */
#image_table {
	width:auto;
	margin: 0px 0px 0px 195px;
	text-align:left;
	padding: 0px 0px 0px 0px;
}
#image_table table {
	color:#333;
	background-color: #fff;
	border-collapse:collapse;
	padding:0;
	margin: 0;
	font:90% verdana, helvetica, sans-serif;
}
#image_table td {
	padding: 15px 2px 6px 0px;
	font:85% verdana, helvetica, sans-serif;
	color: #999;
	font-size: 80%;
	vertical-align: top;
	border-color: #999;
	border-width: 1px;
	border-bottom-style: dotted;
}
#image_table th {
	color: #000;
	padding: 4px 0px 4px 5px;
	font-weight: 300;
	font-size: 80%;
	border-bottom: #999 1px dotted;
	text-align: right;
}
#right {
	margin: 5px 10px 0px 0px;
	text-align: right;
	font-size: 75%;
	color: #666;
}
#image_table td a:active {
	color: #003366;
}
#image_table td a:visited {
	color: #003366;
}
#image_table td img{
	padding: 0px 0px 0px 0px;
	border: #999 3px solid;
}
#image_table td img.noborder {
	border: 0;
}
#image_table td.gallery_last {
	border-width: 0px;
	
}
#image_table td.bottomnav {
	color: #000;
	padding: 4px 0px 4px 5px;
	font-weight: 300;
	font-size: 80%;
	text-align: right;
	border-color: #fff;
	border-width: 1px;
	border-top-style: dotted;
	border-top-color: #999
}
#image_table td.gallery_last img{
	padding: 0px 0px 0px 0px;
}
a.link_title {
	font-size: 110%;
}

#rotate_zoom {
	width: 524px;
	float: right;
	margin: 0 0;
}
/*standard design external links*/

a.external {
	background: transparent url(../../images/i_external.gif) 100% 4px no-repeat;
	padding: 0 10px 0 0;
}

a.external span {display:none;} 

/*end standard design external links*/